## rust-tree-sitter-iter 0.0.2

=== debian/changelog ===
rust-tree-sitter-iter (0.0.2-1) experimental; urgency=medium

  * Package tree-sitter-iter 0.0.2 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 26 Nov 2025 16:23:56 +0100
