=== debian/control ===
Source: rust-tree-sitter-iter
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.88.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-tree-sitter-0.25+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tree-sitter-iter]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tree-sitter-iter
Homepage: https://docs.zizmor.sh
X-Cargo-Crate: tree-sitter-iter

Package: librust-tree-sitter-iter-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tree-sitter-0.25+default-dev
Provides:
 librust-tree-sitter-iter+default-dev (= ${binary:Version}),
 librust-tree-sitter-iter-0-dev (= ${binary:Version}),
 librust-tree-sitter-iter-0+default-dev (= ${binary:Version}),
 librust-tree-sitter-iter-0.0-dev (= ${binary:Version}),
 librust-tree-sitter-iter-0.0+default-dev (= ${binary:Version}),
 librust-tree-sitter-iter-0.0.2-dev (= ${binary:Version}),
 librust-tree-sitter-iter-0.0.2+default-dev (= ${binary:Version})
Description: Very simple pre-order iterator for tree-sitter CSTs - Rust source code
 Source code for Debianized Rust crate "tree-sitter-iter"
