## rust-tree-sitter-iter 0.0.3

=== debian/changelog ===
rust-tree-sitter-iter (0.0.3-1) unstable; urgency=medium

  * Package tree-sitter-iter 0.0.3 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 19 Feb 2026 19:17:11 +0100
