=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
  librust-tree-sitter-iter-0+default-dev (= ${binary:Version}),
  librust-tree-sitter-iter-0.0-dev (= ${binary:Version}),
  librust-tree-sitter-iter-0.0+default-dev (= ${binary:Version}),
- librust-tree-sitter-iter-0.0.2-dev (= ${binary:Version}),
- librust-tree-sitter-iter-0.0.2+default-dev (= ${binary:Version})
+ librust-tree-sitter-iter-0.0.3-dev (= ${binary:Version}),
+ librust-tree-sitter-iter-0.0.3+default-dev (= ${binary:Version})
 Description: Very simple pre-order iterator for tree-sitter CSTs - Rust source code
  Source code for Debianized Rust crate "tree-sitter-iter"
