=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tree-sitter-iter 0.0.3 --all-targets --all-features
Features: test-name=rust-tree-sitter-iter:@
Depends: dh-cargo (>= 31), rustc (>= 1.88.0), librust-tree-sitter-yaml-0.7+default-dev (>= 0.7.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tree-sitter-iter 0.0.3 --all-targets
Features: test-name=librust-tree-sitter-iter-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.88.0), librust-tree-sitter-yaml-0.7+default-dev (>= 0.7.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tree-sitter-iter 0.0.3 --all-targets --no-default-features
Features: test-name=librust-tree-sitter-iter-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.88.0), librust-tree-sitter-yaml-0.7+default-dev (>= 0.7.2-~~), @
Restrictions: allow-stderr, skip-not-installable
