=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/tree-sitter-iter
Matching-Pattern:  .*/crates/tree-sitter-iter/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/tree-sitter-iter-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
